#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-quic
version:              0.0.0
visibility:           public
id:                   warp-quic-0.0.0-EJFvEQCflYCDRe9KMNU5vh
key:                  warp-quic-0.0.0-EJFvEQCflYCDRe9KMNU5vh
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/warp-quic
synopsis:             Warp based on QUIC
description:          WAI handler for HTTP/3 based on QUIC
category:             Network
abi:                  b4fbb201889ca192af5f67a0038bc9f9
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpQUIC
import-dirs:          /usr/lib/ghc-9.0.2/site-local/warp-quic-0.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/warp-quic-0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-quic
hs-libraries:         HSwarp-quic-0.0.0-EJFvEQCflYCDRe9KMNU5vh
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    http3-0.0.1-8YYcAcwvMfHAFMvmN4j9fv
    quic-0.1.5-3HL0GW5poBsKJFpcfSxpwS tls-1.8.0-KhHG95dHH4Z3QPKZucDkES
    wai-3.2.3-Hei7qZiMsvsHhepCXgoxi0 warp-3.3.30-CGc19NoC9y5K3nIx8nGGD

haddock-interfaces:   /usr/share/doc/haskell-warp-quic/html/warp-quic.haddock
haddock-html:         /usr/share/doc/haskell-warp-quic/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

